.scroll-pane {
    overflow:hidden;
}

.jspContainer
{
    overflow: hidden;
    position: relative;
}

.jspPane
{
    position: absolute;
}

.jspVerticalBar
{
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
}

.scroll-pane-2 .jspVerticalBar {
    width: 14px;
}

.scroll-pane-3 .jspVerticalBar {
    width: 11px;
}

.scroll-pane-4 .jspVerticalBar {
    width: 15px;
}

.jspCap
{
    display: none;
}

.jspTrack
{
    background: url(../img/track.png) repeat-y top center;
    position: relative;
}

.scroll-pane-1 .jspTrack,
.scroll-pane-2 .jspTrack,
.scroll-pane-3 .jspTrack,
.scroll-pane-4 .jspTrack {
    background-image: url(../img/track-alt.png);
}

.jspDrag
{
    width: 10px;
    height: 10px;
    background-image: url('../img/scrollbar/drag.gif');
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.scroll-pane-2 .jspDrag {
    width: 14px;
    height: 14px;
}

.scroll-pane-3 .jspDrag {
    width: 11px;
    height: 11px;
}

.scroll-pane-4 .jspDrag {
    width: 15px;
    height: 15px;
}

.scroll-pane-1 .jspDrag {
    background-image: url('../img/scrollbar/drag1.gif');
}

.scroll-pane-2 .jspDrag {
    background-image: url('../img/scrollbar/drag2.gif');
}

.scroll-pane-3 .jspDrag {
    background-image: url('../img/scrollbar/drag3.gif');
}

.scroll-pane-4 .jspDrag {
    background-image: url('../img/scrollbar/drag4.gif');
}

.jspArrow
{
    width: 10px;
    height: 12px;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

.scroll-pane-2 .jspArrow {
    width: 14px;
}

.scroll-pane-3 .jspArrow {
    width: 11px;
}

.scroll-pane-4 .jspArrow {
    width: 15px;
}

.jspArrow:focus {
    outline: none;
}

.jspArrow.jspArrowUp {
    background: url('../img/scrollbar/up.gif') no-repeat top center;
}

.scroll-pane-1 .jspArrow.jspArrowUp {
    background-image: url('../img/scrollbar/up1.gif');
}

.scroll-pane-2 .jspArrow.jspArrowUp {
    background-image: url('../img/scrollbar/up2.gif');
}

.scroll-pane-3 .jspArrow.jspArrowUp {
    background-image: url('../img/scrollbar/up3.gif');
}

.scroll-pane-4 .jspArrow.jspArrowUp {
    background-image: url('../img/scrollbar/up4.gif');
}

.jspArrow.jspArrowDown {
    background: url('../img/scrollbar/down.gif') no-repeat bottom center;
}

.scroll-pane-1 .jspArrow.jspArrowDown {
    background-image: url('../img/scrollbar/down1.gif');
}

.scroll-pane-2 .jspArrow.jspArrowDown {
    background-image: url('../img/scrollbar/down2.gif');
}

.scroll-pane-3 .jspArrow.jspArrowDown {
    background-image: url('../img/scrollbar/down3.gif');
}

.scroll-pane-4 .jspArrow.jspArrowDown {
    background-image: url('../img/scrollbar/down4.gif');
}

.jspArrow.jspDisabled
{
    cursor: default;
}

.jspCorner
{
    background: #eeeef4;
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
    margin: 0 -3px 0 0;
}
